Bug 1287480 - TaskService.getTasksAssignedAsBusinessAdministrator() doesn't respect Groups of a User
TaskService.getTasksAssignedAsBusinessAdministrator() doesn't respect Groups ...
Status: VERIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: jBPM Core (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity medium
: DR1
: 6.3.0
Assigned To: Maciej Swiderski
Radovan Synek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-02 03:24 EST by Toshiya Kobayashi
Modified: 2016-03-24 10:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBPM-4862 Major Resolved TaskService.getTasksAssignedAsBusinessAdministrator() doesn't respect Groups of a User 2016-06-28 00:29 EDT

  None (edit)
Description Toshiya Kobayashi 2015-12-02 03:24:22 EST
Description of problem:


Platform BZ for https://issues.jboss.org/browse/JBPM-4862


Steps to Reproduce:
1. See PR https://github.com/droolsjbpm/jbpm/pull/354

Actual results:

TaskService.getTasksAssignedAsBusinessAdministrator() doesn't return a Task.

Expected results:

TaskService.getTasksAssignedAsBusinessAdministrator() returns a Task.
Comment 1 JBoss JIRA Server 2015-12-14 10:49:57 EST
Maciej Swiderski <swiderski.maciej@gmail.com> updated the status of jira JBPM-4862 to Resolved
Comment 3 Radovan Synek 2016-03-24 10:08:43 EDT
Verified with BPMS-6.3.0.ER1

Note You need to log in before you can comment on or make changes to this bug.